/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
Alterations by Web Admin, Childers Rifle and Pistol Clun Inc
*/

body {
	margin-top: 0;
	padding: 0;
	background: #32281F url(images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #19130D;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #534616;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

a {
	text-decoration: none;
	color: #570008;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 1024px;
	height: 94px;
	margin: 0px 0px 0px 50px;
}

/* Logo */

#logo {
	float: left;
	height: 65px;
	margin: 0;
	padding-top: 20px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: none;
	font-size: 4.6em;
	color: #FFFFFF;
}

#logo p {
	float: left;
	margin: 0;
	padding: 30px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* nav */

nav {
	width: 1024px;
	height: 50px;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	font-weight: 600;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	padding: 0px 10px 0px 0px;
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #590101; /*border-radius: 10px;*/
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 12px 30px 12px 30px;
			color: #757575; text-decoration: none; /*border-radius: 10px;*/
		}
			
		
	nav ul ul {
		background: #590101; /*border-radius: 10px;*/ padding: 0px;
		position: absolute; top: 100%;
		z-index: 100;
	}
		nav ul ul li {
			float: none; 
		}
			nav ul ul li a {
				padding: 10px 33px 10px 30px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #800000;
					/*border-radius: 10px;*/
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}

/* Page */

#page {
	width: 1000px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}

/* Content */

#content {
	float: right;
	width: 710px;
	margin: 0px;
	padding: 0px;
}

.post {
	margin-bottom: 25px;
}

.post .title {
	letter-spacing: -1px;
	font-size: 38px;
	color: #54040D;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}

.post .title a {
	border: none;
	color: #54040D;
}

.post .meta {
	padding-bottom: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
}

.post .entry {
	padding: 0px 30px 20px 30px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	display: block;
	width: 100px;
	height: 20px;
	margin-top: 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	font-weight:  bold;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 260px;
	margin: 0px;
	padding: 0px;
}

#sidebar ul {
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin-bottom: 30px;
	padding: 0px 20px 20px 0px;
}

#sidebar li li {
	line-height: 35px;
	padding-left: 3px;
	background: url(images/img07.jpg) repeat-x left bottom;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	margin-bottom: 20px;
	padding: 12px 0px 0px 0px;
	letter-spacing: -1px;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0px 0px 20px 0px;
	padding: 10px 20px 20px 0px;
	text-align: justify;
	color: #FFFFFF;
}

#sidebar a {
	color: #FFFFFF;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-wrapper {
	height: 80px;
	background: url(images/img02.gif) repeat-x left top;
}

#footer {
	width: 1000px;
	height: 75px;
	margin: 0px auto;
	padding: 0px 0px;
	background: url(images/img03.gif) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 40px;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #BD5555;
}

#footer a {
	font-weight: bold;
	color: #BD5555;
}

/* Background */

.bg1 {
	background: url(images/img05.jpg) repeat-y left top;
}

.bg2 {
	background: url(images/img04.jpg) no-repeat left top;
}

.bg3 {
	background: url(images/img06.jpg) no-repeat left bottom;
}
.center {
    text-align: center;
    font-weight: bold;
}
.btn {
	color:white;
	background:#590101;
	text-align:center;
	font-weight:bold;
}
 .tablealign {
    text-align:center; 
    margin-left:auto; 
    margin-right:auto; 
    width:630px;
  }

/* Thumbnail style */
.thumbnail{
position: relative;
z-index: 0;
top:0px;
}

.thumbnail:hover{
background-color: transparent;
/*z-index: 50;*/
}

.thumbnail span{ /*CSS for enlarged image*/
	position: fixed;
	top: 0px;/*-300px*/;
	left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 5px;
/*border: 1px dashed gray;*/
	visibility: hidden;
	color: white;
	background-color:black;
	font-weight: bold;
	text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
/*	left: 0px; position where enlarged image should offset horizontally */
}
#psq {
line-height:25px;
}
/* CSS for scroll button */
#scrollBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 60px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: green;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
}
#scrollBtn:hover {
  background-color: brown;
}
#scrollArrow {
height: 40px;
width: 40px;
}